/*input number quitar flechas*/

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/*input number quitar flechas*/


/*Footer espacio para el Subvencionado */

.footer-logo-espacio {
    margin-bottom: 30px;
    width: 250px;
    height: auto;
}

.footer-logo-espacio img {
    max-width: 100%;
}

/*Footer espacio para el Subvencionado*/


/*contienecheckbox*/

.contienecheckbox {
    text-align: left;
    margin-bottom: 10px;
}

.labelcheck {
    width: 93%;
    vertical-align: middle;
    margin: 0px;
    display: inline-block;
    font-size: 15px;
    line-height: 14px;
}

/*contienecheckbox*/

/*Loader*/

.ajax-loader {width: 79px; display: none;}
.ajax-result {margin-top:10px;}
.ajax-result .success, .ajax-result .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display:none; }
.ajax-result .error{background: #f98e8e;}
.ajax-result-phone {margin-top:10px;}
.ajax-result-phone .success, .ajax-result-phone .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display: none; }
.ajax-result-phone .error{background: #f98e8e;}
.ajax-result-home {margin-top:10px;}
.ajax-result-home .success, .ajax-result-home .error{clear:both; padding: 10px;border: 1px solid green;font-size: 14px;background: #a9e4a9;color:#000;text-align:center; display:none; }
.ajax-result-home .error{background: #f98e8e;}

.hpxpfck {position: absolute !important;  left: -9999px;  top: -9999px;  height: 0;  width: 0;  overflow: hidden;}

/*Loader*/

/* -----------------------------------
    Resaltar los titulos de los avisos
-------------------------------------*/

.resaltartitulos ul li {
    list-style: disc;
    margin: 15px;
}

.resaltartitulos ul {
    height: auto;
}

.resaltartitulos h1,
.resaltartitulos h2,
.resaltartitulos h3,
.resaltartitulos h4,
.resaltartitulos h5,
.resaltartitulos h6 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.resaltartitulos.no-br br {
    display: none;
}

/* -----------------------------------
    Resaltar los titulos de los avisos
-------------------------------------*/

/* COMIENZA EL CSS PERSONALIZADO */

.validate-background {
  background-color: #000;
  display: contents;
}

.validate-background-2 {
  background-color: #fff;
  display: contents;
}

.container {
    max-width: 1600px;
    width: 96%;
}

.desktop-show {
    display: none;
}

.mobile-hidden {
    display: none;
}

.pl-slider-home {
    padding-left: 82px;
}

.mrb-40 {
    margin-bottom: 40px;
}

/* MENU START */

.navbar-brand {
    margin-right: 0px;
}

.navbar > ul > li.has-sub > a:after {
    position: absolute;
    top: 28px;
    right: -5px;
    width: 7px;
    height: 7px;
}

.menu_area-light .navbar-nav li.current > a, .menu_area-light .navbar-nav li.active > a {
    color: #57aa46;
}

/* BREADCRUMB START */

.page-title-section ul {
    line-height: 1.4;
}

.page-title-section ul li:after {
    background-color: #57aa46;
}

.page-title-section ul li:last-child {
    color: #fec44a;
    opacity: 1;
}

.page-title-section ul li:last-child a {
    color: #fec44a;
    opacity: 1;
}

.page-title-section ul li a {
    transition-duration: 500ms;
}

.page-title-section ul li a:hover {
    color: #fec44a;
}

/* SECTION 1 */

.section-1 {
    padding: 80px 0;
}

.section-1 .row.g-xxl-5 .card.card-style1 {
    align-items: center;
}

.about-exp-content .h2 {
    color: #000;
}

.about-exp-content h2 {
    font-size: 1.5rem;
}

.title-style01 h2 span {
    color: #57aa46;
}

.about-style02 .counter-text .about-inner .h4 {
    color: #186350;
}

/* TEMPLATE 1 */

.template-1 {
    margin: 40px 0;
}

.no-margin .template-1 {
    margin-bottom: 0px;
}

.template-1.template-home .col-lg-10 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.template-1.template-home h2.title-template-1 {
    padding-right: 0px;
}

/* SECTION 2 */

.section-2 {
    padding: 40px 0 80px;
}

.apple-float-section-2 {
    width: 200px;
    height: 100px;
    bottom: 2.5%;
}

h2.about-box {
    font-size: 1.5rem;
}

/* TEMPLATE 2 */

.text-cta {
    color: #1c1c1c;
}

/* SECTION 3 */

.section-3 {
    padding: 80px 0 80px;
}

.process-style01 h3 {
    font-size: 85px;
    font-weight: 500;
    color: #f6f6f6;
    margin-bottom: 0;
}

.process-style01 h4.number {
    font-size: 85px;
    font-weight: 500;
    color: #f6f6f6;
    margin-bottom: 0;
}

.process-style01 h4.h4 {
    padding: 0 40px;
}

.butn.secondary.mt-3.btn-home {
    color: #000;
}

/* SECTION 5 */

.section-5 {
    padding: 80px 0;
}

.section-5 .service-style01 p {
    color: #fff;
}

.section-5 .service-style01 .service-btn {
    color: #000;
}

.service-style01:hover .flex-shrink-0 img {
    width: 50px;
    filter: brightness(0) invert(1);
}

/* TERMINA EL CSS PERSONALIZADO  */

/********************************************************************************************************************************
****************************************************** FOCUS PARAMETERS ********************************************************* 
*********************************************************************************************************************************/


input:focus,
textarea:focus {
    outline: 2px solid white !important;
}

*:focus-visible,
a:focus-visible img,
a:focus-visible,
a:focus-visible h2,
a:focus-visible h3 {
    outline: 4px dashed darkorange !important;
}

a.AccessibilityLinkFirstLevelWithMenu+.AccessibilityDropDownMenu[aria-expanded="true"] {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}